Du bist nicht angemeldet. Der Zugriff auf einige Boards wurde daher deaktiviert.

#1 01. April 2018 14:53

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.878
Webseite

CMSMS V2.3 nur noch mit Apache unter 64-Bit Linux lauffähig

Mir ist gerade der Text einer Pressemeldung des .org Dev Teams "zugegangen", der nach Ostern veröffentlicht werden soll. Möchte ich euch nicht vorenthalten:

.org Dev Team schrieb:

As you know we have currently not the resources to support many platforms. In cause of lot trouble with Microsoft IIS, LigHTTPd and NginX and to optimize the performance we've decided in Dev Team to concentrate our efforts for a defined area.

With upcoming CMSMS release 2.3 your host MUST meet the following system requirements:

- Apache => V2.4.x under Linux 64bit V4.15.x
- PHP => 7.2.x
- MySQL => 5.7.x

Please note this before the next update and stay secure your host provide these options. With your support requests in our forum you confirm that your installation meets these requirements. Only then we have the chance to understand the problems you've encountered.

We cannot accept any liability for any loss of data that may occur when using CMSMS outside the specifications. We ask for your understanding that we must make this regulation in your interest.

Please wait for further information.

Für die des Englischen Unkundigen ein Kurzabriss:

Es gab Probleme mit CMSMS-Installationen, die nicht unter der Kombination Apache/Linux 64bit liefen. Deswegen hat man sich mangels Personal notgedrungen entschlossen, die künftigen Systemanforderungen für CMSMS zu überarbeiten. Benötigt wird künftig ein Apache-Server V2.4.x, der unter Linux 64bit V4.15.x laufen muss, PHP 7.2.x und MySQL 5.7.x (oder jeweils höher).

Also Achtung beim nächsten Update, erst sicherstellen, dass dein Hoster genau diese Anforderungen erfüllt. Verwendet man CMSMS außerhalb dieser Spezifikationen, ist unter Umständen mit Datenverlusten zu rechnen (für die keine Haftung übernommen wird). Leider konnte ich nicht in Erfahrung bringen, wann dieses Release zu erwarten ist.

(Na diese "Handschrift" kommt mir doch bekannt vor hmm - bin ich froh, dass bei mir noch die 1er Version im Einsatz ist)


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#2 02. April 2018 12:39

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.878
Webseite

Re: CMSMS V2.3 nur noch mit Apache unter 64-Bit Linux lauffähig

cyberman schrieb:

Benötigt wird künftig ein Apache-Server V2.4.x, der unter Linux 64bit V4.15.x laufen muss, PHP 7.2.x und MySQL 5.7.x (oder jeweils höher).

Da die wenigsten Hoster mit detaillierten Informationen zum jeweils eingesetzten Server und deren Konfiguration hausieren gehen, möchte ich an dieser Stelle phpSysInfo

http://phpsysinfo.github.io/phpsysinfo/

ins Gespräch bringen.

Damit lassen sich zusätzlich zu phpinfo() einige Informationen zum Server wie eben zum Beispiel die Kernel-Version des Linux Cores in Erfahrung bringen.


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#3 10. April 2018 09:31

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.878
Webseite

Re: CMSMS V2.3 nur noch mit Apache unter 64-Bit Linux lauffähig

Hmm, 245 Views, aber keine Reaktion roll.

Da frag ich mich natürlich, ob mein Aprilscherz zu gut war, oder ob es schlicht und ergreifend niemanden (mehr) interessiert.

Um es aufzulösen - der Betrieb von CMSMS ist natürlich NICHT vom Betriebssystem des Servers abhängig  big_smile. Einzig die Aussage, dass seitens der org von der Verwendung des Microsoft  IIS abgeraten wird, ist zutreffend.

Unter Apache,  LigHTTPd und NginX sollte CMSMS problemlos funktionieren, egal, ob 32 oder 64 Bit cool !


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#4 10. April 2018 13:24

Janl
Server-Pate
Ort: Freistadt, Österreich
Registriert: 13. Dezember 2010
Beiträge: 1.085
Webseite

Re: CMSMS V2.3 nur noch mit Apache unter 64-Bit Linux lauffähig

Durchgefallen mit der Kernelversion lol


Ubuntu 16.04 mit KDE - LAMP

Offline

#5 10. April 2018 15:41

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.878
Webseite

Re: CMSMS V2.3 nur noch mit Apache unter 64-Bit Linux lauffähig

Die Kernelversion war sozusagen das Easter egg, was ich bewusst eingebaut hatte  cool


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#6 10. April 2018 17:27

Klenkes
Server-Pate
Ort: 89428 Syrgenstein
Registriert: 17. Dezember 2010
Beiträge: 1.391

Re: CMSMS V2.3 nur noch mit Apache unter 64-Bit Linux lauffähig

Was das angeht glaube ich inzwische Alles. Leider.

Offline

#7 11. April 2018 13:25

NaN
Moderator
Ort: Halle (Saale)
Registriert: 09. November 2010
Beiträge: 4.160

Re: CMSMS V2.3 nur noch mit Apache unter 64-Bit Linux lauffähig

Ich hatte die Problematik ehrlich gesagt nicht verstanden  lol
Mir wollte nicht einleuchten, was das eine mit dem anderen zu tun haben soll und wie sich das in Zukunft auswirken würde. Und da ich ohnehin keinen Hoster nutze, der einen 32 bit Server oder gar Windows verwendet, war's mir dann auch einfach egal  tongue

Aber jetzt, da mir auffällt, das der 1. April ein besonderes Datum ist, ergibt alles wieder Sinn  lol

Offline

#8 12. April 2018 11:09

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.878
Webseite

Re: CMSMS V2.3 nur noch mit Apache unter 64-Bit Linux lauffähig

Die primäre Idee war, dass CMSMS künftig nur noch auf dem aktuellsten Apache läuft  cool. Der Schwenk auf Linux war nur das Sahnehäubchen  big_smile.


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline